
.g {
    color: blue;
    background-color: #e0ffff;
    padding: 15px;
    border-style: dashed;
    border-radius: 40px;
    border-width: thin;
}
.pics {
    width: 640px;
    height: auto;
}
body {
    background: -webkit-linear-gradient(to bottom right, #e0ffff,#80ffff) fixed;
    background: -moz-linear-gradient(to bottom right, #e0ffff,#80ffff) fixed;
    background: -ms-linear-gradient(to bottom right, #e0ffff,#80ffff) fixed;
    background: -o-linear-gradient(to bottom right, #e0ffff,#80ffff) fixed;
    background: linear-gradient(to bottom right, #e0ffff,#80ffff) fixed;
}
table {
    color: blue;
    border-spacing: 0;
    border-style: solid;
    border-width: thin;
}
tr {
    border-spacing: 0;
}
th {
    color: blue;
    border-style: solid;
    border-width: thin;
}
td{
    color: blue;
    border-style: solid;
    border-width: thin;
}
a:link {
    color: blue;
    padding: 2px;
    border-style: solid;
    border-width: thin;
    border-radius: 5px;
    margin: 5px;
    text-decoration-line: none;
    text-decoration: none;
}
a:hover {
    color: greenyellow;
    background-color: black;
}
